<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>The Walking Dead Deluxe</Series>
    <Number>87</Number>
    <Web>https://www.amazon.com/dp/B0CXNP698S</Web>
    <Summary>With Carl still comatose after his grievous injury, Rick makes another call to Lori that doesn’t go as expected.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CXNP698S], [RELDATE:2024-04-17]</Notes>
    <Publisher>Image - Skybound</Publisher>
    <PageCount>36</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>6</Month>
</ComicInfo>